[Setting]
ImeStat_TimeChangeDict=1317287369
EnableAddressSearch=0
UrlGuide_AutoUpdate=0
ShowSearchBtn=0
EnableSearchSuggestion=0
EnableHolidayTip=0
AutoUpdate=0
SearchEngine=0
CustomSearchEngine=0
FCDAutoUpdate=0
ShowSmartHint=0
IModeQuickChangeSkin=0
Popup_DisableSkinBubble=1
ShortcutJJGMenu=0
CellDictAutoUpate=0
MailUrlFill=1
SplitZi=1

[SyncMode]
